dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
share rss forum feed

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5
reply to angussf

Re: UPNP Router Vulnerability

You can check before buying a router. It is those with a Broadcom chip that are vulnerable. Linksy has a list on their website of the vulnerable ones they make...all recent ones. My Linksy is too old and does not have a Broadcom chip. It is so old that third party firmware cannot be put on it as the flash memory is too small.
--
When governments fear people, there is liberty. When the people fear the government, there is tyranny. Thomas Jefferson